use serde::{Deserialize, Serialize};
use shared::Data;
use std::collections::HashMap;

#[derive(Debug, PartialEq, Clone, Default, Serialize, Deserialize)]
pub struct User {
    pub name: String,
    pub password: String,
    attrs: HashMap<String, Data>,
}
